html, body {
    min-width: 600px;
    margin: 0;
    padding: 0;
    height: 100%;
    position: relative;
    background-color: #141414;
    -webkit-tap-highlight-color: transparent;
    -moz-osx-font-smoothing: grayscale;
    -ms-font-smoothing: antialiased;
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}

body {
    padding: 20px;
}

a {
    text-decoration: none;
    color:#009dff;
}

img {
    margin: 0;
    outline: 0;
    border: 0;
}

#header {
    margin-top: 30px;
    margin-bottom: 1px;
    text-align: center;
    color: #ffffff;
}

#container {
    max-width: 1500px;
    margin: 0 auto;
}

#container .column {
    position: relative;
    float: left;
}

#center {
    padding: 0px 0px 10px 0px;
    border-radius: 3px;
    background-color: rgb(34,34,34);
    width: 100%;
    margin-bottom: 20px;
    color:#ffffff;
    border-width: 1px;
    border-style: solid;
    border-top-color: #080808;
    border-right-color: #000;
    border-bottom-color: #000;
    border-left-color: #000;
    box-sizing: border-box;
}

#center .panel {
    width: 100%;
    height: 100%;
    padding: 0px 10px;
    box-sizing: border-box;
    margin-top: 12px;
}

#center .panel.hide {
    display: none;
}

#left {
    width: 200px;
    right: 200px;
    margin-left: -100%;
}

#right {
    width: 150px; 
    margin-right: -150px;
}

#footer {
    bottom: 0;
    right: 0;
    left: 0;
    clear: both;
    background-color: rgb(32,32,32);
    line-height: 24px;
    padding: 20px;
    border: 1px solid #000;
    border-radius: 3px 3px 0 0;
}

#footer li {
    list-style: none;
    color: #fff;
}

#footer ul {
    margin: 4px;
}

#footer-ad {
    display: block;
    min-height: 90px;
    width: 100%;
    float: left;
    text-align: center;
    margin-bottom: 20px !important;
}

#wallpapers {
    text-align: center;
}

/* Fix for IE6 Get a new browser fucking dammit */
* html #left {
    left: 150px;
}

.tabs {
    width: 100%;
    height: 50px;
    border-radius: 3px 3px 0px 0px;
    background: linear-gradient(0deg, #292929, #323232);
    text-align: center;
    border-bottom: 1px solid #080808;
}

.tabs ul {
    padding: 0;
    margin: 0 auto;
    display: inline-block;
    cursor: pointer;
}

.tabs li {
    transition: background-color .3s;
    float: left;
    list-style: none;
    height: 100%;
    line-height: 50px;
    padding: 0 15px;
    cursor: pointer;
}

.tabs li:hover {
    background-color: rgba(0,0,0,0.1);
}

.tabs li.active {
    background-color: rgba(0,0,0,0.1);
}

.tool {
    transition: background-color .3s;
    margin-bottom: 12px;
    padding: 8px 4px;
    display: flex;
    cursor: pointer;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none; 
    -ms-user-select: none; 
    user-select: none;
}

.tool:hover {
    background-color: rgba(0, 0, 0, 0.1);
}

.tool img {
    width: 345px;
    height: 185px;
    float: left;
}

.tool .info {
    display: inline-block;
    margin: 0px 0px 0px 17px;
}

.info .title {
    margin: 0px 0px 4px 0px;
}

.info .desc {
    margin: 0;
}

.info ul {
    padding-left: 17px;
    margin: 12px 0;
}

.left-tool {
    width: 350px;
}

.extended-tool {
    clear: both;
    width: 100%;
    margin-bottom: 6px;
    padding: 0px 4px 8px 4px;
}

.extended-tool.hide {
    display: none;
}

.wraith {
    color: #32CD32;
}

.legion {
    color: #00b6ff;
}

.archon {
    color: #32CD32;
}

.doomed {
    color: #22A7F0;
}

.utilbassdrop {
    color: #FFFF00;
}

.utilexportx {
    color: #008080;
}

.utilsndpatch {
    color: red;
}

.utilxmetool {
    color: #22A7F0;
}

.evilw {
    color: red;
}

.wolf {
    color: orange;
}

.acidrain {
    color: #32CD32;
}

hr {
    border: 0;
    height: 0;
    padding: 0;
    margin: 4px 4px;
    border-bottom: 1px solid rgba(255,255,255,.2);
}

.porter {
    color: #EC34CA;
    font-weight: bold;
    cursor: pointer;
}

.porter:hover {
    text-decoration: underline;
}

.daemon {
    color: #3498db;
    font-weight: bold;
    cursor: pointer;
}

.daemon:hover {
    text-decoration: underline;
}

.btn_flat {
    box-shadow: none;
    background-color: #474b54;
    color: #fff;
    cursor: pointer;
    border: none;
    border-radius: 2px!important;
    display: inline-block;
    height: 28px;
    line-height: 28px;
    outline: 0;
    padding: 0 1.5rem;
    text-transform: uppercase;
    vertical-align: middle;
    -webkit-tap-highlight-color: transparent;
    font-size: .7rem
}

.btn_flat.btn_large {
    line-height: 42px;
    height: 42px
}

.btn_flat.btn_red {
    background-color: #a92431
}

.btn_flat.btn_red:hover {
    background-color: #c52b3a
}